common:
    sources:
        board:
            - source/board/frdmk28f.c
        family:
            - source/family/freescale/k28f/target.c
            - source/family/freescale/target_reset_Kseries.c
